@charset "utf-8";

/* sd_ribbon03 designed by Twinkle Magic(http://nonty.net/) */
/* 違法、宗教、アダルト関連のブログでの使用は禁止です。 */

/* リセット----------------------------------------------------------------- */
body,div,p,h1,h2,h3,h4,h5,h6,blockquote,form,input,textarea,ul,ol,li,dl,dt,dd,table,tr,th,td,img,a,address{ 
border: 0px; 
margin: 0px; 
padding: 0px; 
font-size: 1em; 
font-weight: normal; 
font-style: normal; 
text-decoration: none; 
} 

ul,ol,li{ 
list-style-type: none; 
} 

/* 全体の指定-------------------------------------------------------------- */

/* html */
html{ 
scrollbar-face-color: #ffd7eb; 
scrollbar-highlight-color: #ffd7eb; 
scrollbar-3dlight-color: #ffd7eb; 
scrollbar-track-color: #ffffff; 
scrollbar-shadow-color: #ffd7eb; 
scrollbar-darkshadow-color: #ffd7eb; 
scrollbar-arrow-color: #ffffff; 
} 

/* body */
body{ 
background-color: #ffffff; 
background-image: url(http://blog-imgs-24.fc2.com/s/h/i/shiningd/wall_20090210204121.gif); 
font-size: 80%; 
font-family: Verdana, sans-serif; 
color: #947c2c; 
letter-spacing: 0.1em; 
line-height: 1.5; 
text-align: center; 
} 

/* リンク */
a:link{ 
color: #ff69b4; 
border-bottom: dotted 1px #ff99cc; 
} 

a:visited{ 
color: #ff69b4; 
border-bottom: none; 
} 

a:hover{ 
color: #ff99cc; 
border-bottom: dotted 1px #ff99cc; 
} 

a:active{ 
color: #ff99cc; 
border-bottom: none; 
} 

/* フォーム */
input,textarea{ 
border: solid 1px #947c2c; 
background-color: #ffffff; 
color: #947c2c; 
scrollbar-face-color: #ffffff; 
scrollbar-highlight-color: #ffffff; 
scrollbar-3dlight-color: #947c2c; 
scrollbar-track-color: #ffffff; 
scrollbar-shadow-color: #947c2c; 
scrollbar-darkshadow-color: #ffffff; 
scrollbar-arrow-color: #947c2c; 
} 

/* h2見出し */
h2{ 
font-size: 1.2em; 
font-weight: bold; 
} 

h2 a, h2 a:link, h2 a:visited{ 
font-weight: bold; 
} 

/* 引用 */
blockquote{ 
color: #bb9d37; 
margin: 10px; 
padding: 10px; 
border: dotted 1px #ff99cc; 
} 

/* 構造の指定-------------------------------------------------------------- */

/* 全体の指定 */
div#all{ 
width: 733px; 
text-align: left; 
border-left: solid 1px #947c2c; 
border-right: solid 1px #947c2c; 
background-color: #ffffff; 
margin: 0px auto; 
} 

/* ヘッダの指定 */
div#header{ 
width: 733px; 
height: 160px; 
background-image: url(http://blog-imgs-24.fc2.com/s/h/i/shiningd/headerwall_20090210204056.gif); 
background-repeat: repeat-x; 
background-position: left top; 
background-attachment: scroll; 
} 

/* 横カレンダーの指定 */
div#ycalender{ 
width: 733px; 
background-color: #ffb3d9; 
font-size: 12px; 
text-align: center; 
color: #ffffff; 
letter-spacing: 1px; 
} 

div#ycalender ul{ 
padding: 5px 10px; 
} 

div#ycalender ul li{ 
display: inline; 
} 

div#ycalender a:link,div#ycalender a:visited{ 
font-weight: bold; 
} 

/* 左ブロックの指定 */
div#left{ 
width: 513px; 
float: left; 
} 

/* 右ブロックの指定 */
div#right{ 
width: 220px; 
float: left; 
} 

/* フッタの指定 */
div#footer{ 
clear: left; 
text-align: center; 
height: 80px; 
} 

/* 余白取り */
div.pad{ 
padding: 10px; 
} 

/* ヘッダの指定------------------------------------------------------------ */

/* ブログタイトル */
h1{ 
font-size: 25px; 
font-family: 'Century Gothic'; 
padding: 90px 10px 10px 10px; 
} 

/* ブログの説明文 */
div#header p{ 
font-size: 12px; 
padding: 0px 10px 10px 10px; 
} 

/* エントリー部分の指定------------------------------------------------------ */

/* エントリーボックス */
div.ebox{ 
width: 493px; 
margin: 10px; 
} 

/* エントリーヘッダ */
div.eheader{ 
background-image: url(http://blog-imgs-24.fc2.com/s/h/i/shiningd/eheader.gif); 
background-repeat: no-repeat; 
background-position: center bottom; 
background-attachment: scroll; 
width: 493px; 
height: 79px; 
padding-top: 0px; 
border-top: 0px; 
margin-top: 0px; 
} 

/* エントリーボディ */
div.ebody{ 
background-image: url(http://blog-imgs-24.fc2.com/s/h/i/shiningd/ebody.gif); 
background-repeat: repeat-y; 
background-position: center top; 
background-attachment: scroll; 
width: 493px; 
} 

/* エントリーフッタ */
div.efooter{ 
background-image: url(http://blog-imgs-24.fc2.com/s/h/i/shiningd/efooter.gif); 
background-repeat: repeat-y; 
background-position: center top; 
background-attachment: scroll; 
width: 493px; 
height: 79px; 
} 

/* エントリータイトル */
h2.etitle{ 
background-image: url(http://blog-imgs-24.fc2.com/s/h/i/shiningd/h2ico.gif); 
background-repeat: no-repeat; 
background-position: 10px 20px; 
padding: 20px 10px 0px 30px; 
font-size: 14px; 
} 

/* エントリー日付 */
p.edate{ 
text-align: right; 
padding: 0px 10px; 
font-size: 10px; 
} 

/* エントリーテキスト */
div.etext{ 
} 

/* カテゴリーなど */
ol.ecat{ 
text-align: right; 
padding: 10px 10px 15px 5px; 
font-size: 12px; 
} 

ol.ecat li{ 
margin-left: 5px; 
display: inline; 
} 

/* ナビ */
p.navi{ 
text-align: center; 
margin: 10px; 
} 

/* 「続きを読む」のリンク */
p.ps{ 
text-align: right; 
padding: 10px; 
} 

/* コミュニティリンク */
p.theme{ 
text-align: right; 
padding: 10px; 
line-height: 1.5; 
} 

/* 拍手ボタン */
div.fc2_footer{ 
padding: 10px; 
} 

/* コメント、トラバ部分指定--------------------------------------------------- */

/* h3見出し */
h3{ 
font-weight: bold; 
background-image: url(http://blog-imgs-24.fc2.com/s/h/i/shiningd/wall_20090210204121.gif); 
padding: 3px; 
margin-top: 10px; 
} 

h3 a, h3 a:link, h3 a:visited{ 
font-weight: bold; 
} 

/* 本文 */
div.cmttext{ 
padding: 10px 0px; 
} 

/* 日付 */
p.cmtdate{ 
text-align: right; 
font-size: 0.8em; 
} 

/* フッタ */
ol.sub{ 
text-align: right; 
margin: 10px 0px 10px -5px; 
} 

ol.sub li{ 
margin-left: 5px; 
display: inline; 
} 

/* トラバURL部分 */
dl.tburi{ 
padding: 10px 0px; 
} 

/* コメントフォーム全体 */
dl.cmtform{ 
padding: 10px 0px; 
} 

/* コメントフォーム幅 */
.cmt{ 
width: 350px; 
} 

/* プラグイン部分指定-------------------------------------------------------- */

/* h2見出し */
h2.ptitle{ 
background-image: url(http://blog-imgs-24.fc2.com/s/h/i/shiningd/h2ico.gif); 
background-repeat: no-repeat; 
background-position: left center; 
padding: 0px 0px 0px 20px; 
} 

/* プラグイン上説明 */
p.pextop{ 
margin-top: 10px; 
} 

/* プラグイン中身 */
div.pcont{ 
line-height: 1.5; 
padding: 10px 0px; 
} 

/* プラグイン下説明 */
p.pexbottom{ 
margin-bottom: 10px; 
} 

/* プラグイン部分カレンダー指定----------------------------------------------- */

/* 全体の指定 */
table.calender{ 
font-size: 12px; 
text-align: center; 
margin-left: auto; 
margin-right: auto; 
width: 90%; 
} 

/* 曜日の指定 */
table.calender th{ 
font-weight: bold; 
} 

/* 曜日の指定（日曜） */
th#sun{ 
color: #ff3399; 
} 

/* 曜日の指定（土曜） */
th#sat{ 
color: #3399ff; 
} 

/* フッタの指定----------------------------------------------------------- */

div#footer p{ 
padding: 10px; 
} 

div#address{ 
padding: 0px 10px 10px 10px; 
} 